{% extends "products/base.html"%}
{% load crispy_forms_tags %}
{% block content %}
    <div class = "content-section">
        <form method="POST" enctype="multipart/form-data">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class = "border-bottom mb-4"> {{form.instance.name}} : </legend>
                {{ form|crispy }}
            </fieldset>
            <div class = "form-group">
                <button class="btn btn-outline-info" type="submit">Update</button>
            </div>
        </form>
    </div>
{% endblock content %}